<footer class="web-footer">
	<div class="container">

		<div class="col-md-6 offset-md-3">
			<a href="https://d4a770a3.sibforms.com/serve/MUIEANj1X3srsP1N6ij4qIZnpCmUh9wh2aUQNt2VuBBm3xVNxm_Ey-I8WR6p9c_6t8auaVXdmuHdMGlCdCSmqHLyIflbqwvrfj4AHU7A_uwl6_buOTnoJHtsO4DtJcstdQiGlRoASXBbsS1WIbkVKIfQRFKYU76H4BF7kHK4Y8AcBUgCmjyLXvpAcTe95B6Dpmwz0HjMD3L_CDHb" class="btn btn-primary btn-sm w-100">
				S'INSCRIRE A LA LETTRE D'INFORMATION
			</a>
		</div>

		{% include "templates/includes/footer/footer_logo_extension.html" %}

		{% if footer_items -%}
			{% include "templates/includes/footer/footer_grouped_links.html" %}
		{% endif %}

		{% include "templates/includes/footer/footer_links.html" %}
		{% include "templates/includes/footer/footer_info.html" %}
	</div>
</footer>